@echo off
echo ÿ
echo     This is a modified PWAD file for DOOM v1.2 and v1.666.
echo iD will NOT support any modified games. For help on this 
echo PWAD, read Elnotes.txt, or send e-mail to me 
echo at nziring@aztech.ba.md.us.
echo ÿ
echo Now...go get 'em!
echo ÿ
if exist doom.exe goto ok
echo
echo ******  ERROR: Doom executable is not present?   ******
echo *******************************************************
echo ** Please run this from your main DOOM directory!    **
echo *******************************************************
echo ÿ
goto end
:ok
echo Press [ENTER] to start
pause >nul
doom -file elements.wad elmusic1.wad <elements.bat
:end
